@keyframes in {
    from {border-radius: 10%;}
    to {border-radius: 0%;}
}
@keyframes out {
    from {border-radius: 0%;}
    to {border-radius: 10%;}
}
.news-image-logo{
    border-radius: 10%;
    width: 100%;
    animation-name: out;
    animation-duration: 0.5s;
}
.news-image-logo:hover{
    border-radius: 0px;
    animation-name: in;
    animation-duration: 0.5s;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control
{
    cursor: pointer;
    background-color: #fff;
}

input[type='file']
{
    position: absolute;
    opacity: 0;
    /* For IE8 "Keep the IE opacity settings in this order for max compatibility" */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    /* For IE5 - 7 */
    filter: alpha(opacity=0);
}

#menu-topbar-menu a:focus{
    background-color: black;
}

.header{
    height: 340px;
    background-color: #33363b;
    overflow: hidden;
}

.header-logo img{
    position: absolute;
    float: left;
    top: 50px;
    margin-left: 50px;
    height: 220px;
}
.close-block{
    display: none;
    float: right;
    width: 50px;
    top: 60px;
    padding-right: 20px;
    opacity: 0.8;
    position: fixed;
}
.close-block:hover{
    opacity: 1;
}
.header-menu{
    float: left;
    margin-top: 80px;
    color: white;
}

.news-item, .profile-item:hover{
    background-color: rgba(0, 0, 0, 0);;
}

.news-item-background, .profile-item-background{
    display: none;
    margin-top: 50px;
    position: fixed;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 150;
}

.profile-like-block, .profile-comment-block{
    float: left;
    color: white;
}
.profile-like-block a:hover, .profile-comment-block a:hover{
    color: black;
}

.news-item-block{
    width: 100px;
    float: left;
    margin: 20px;
    display: inline-block;
    text-align: center;
    color: white;
}

.profile-item-block{
    width: 100px;
    float: left;
    margin: 20px;
    display: inline-block;
    text-align: center;
    color: white;
}
.news-item-block a{
    text-align: center;
    color: white;
    opacity: 0.8;
}
.news-item-block:hover a{
    opacity: 1;
}
.news-item-content{
    padding-left: 100px;
}
.profile-item-content{
    padding-left: 100px;
}
.news-item-block:hover a{
    color: white;
}
.news-item-block img{
    opacity: 0.8;
}
.news-item-block:hover img{
    opacity: 1;
}
.news-block-close{
    text-align: center;
}
.news-block-close:hover a{
    color: red;
}
@media only screen and (max-width: 719px) {
    .header{
        height: 200px;
        background-color: #33363b;
    }
    .header-logo img{
        top: 0px;
    }
    .auth_button{
        display: none;
    }
    .profile_widget{
        display: none;
    }
    /*.profile-item-block{*/
        /*width: 40%;*/
        /*float: left;*/
        /*margin: 20px;*/
        /*display: inline-block;*/
        /*text-align: center;*/
        /*color: white;*/
    /*}*/

    .header-logo img{
        float: left;
        margin-top: 60px;
        height: 120px;
    }

    .news-item-mob{
        position: fixed;
        z-index: 160;
        float: right;
        left: 60px;
        color: white;
    }
    .auth_button-mob{
        position: fixed;
        z-index: 160;
        float: right;
        right: 60px;
        color: white;
    }
    .profile_widget-mob{
        position: fixed;
        z-index: 160;
        float: right;
        right: 60px;
        color: white;
    }
    .profile-comment-block{
        float: right;
    }
    .news-item-block{
        width:20%;
    }
    .profile-like-block, .profile-comment-block{
        float: left;
        color: black;
    }
    .profile-like-block a:hover, .profile-comment-block a:hover{
        color: black;
    }

    .news-item-content{
        padding-left: 10px;
    }
    .profile-item-content{
        padding-left: 10px;
        position: relative;
    }
    .left-material-anim{
        display: none;
    }
    .my-profile{
        background: rgba(0, 0, 0, 0);
        position: fixed;
        z-index: 150;
        height: 50px;
        margin-left: 60px;
        display: inline-block;
    }
    @keyframes my-profile-info{
        0%   {margin-top: -50%;}
        100% {margin-top: 0;}
    }
    .my-profile-info{
        padding: 15px;
        display: none;
        top:0px;
        position: fixed;
        width: 100%;
        height: 50%;
        background: rgba(0, 0, 0, 0.9);
        z-index: 150;
        color: white;
        animation-name: my-profile-info;
        animation-duration: 1s;
        animation-iteration-count: 1;
    }
    .my-profile-info div#close{
        z-index: 150;
        -webkit-transition: width 2s, background 1s; /* Safari */
        transition: width 2s, background 1s;
    }
    .my-profile-info div#title{
        text-align: center;
    }
    .my-profile-info div#avatar{
        z-index: 150;
        padding: 20px;
        border-spacing: 20px;
    }

    #full-text{
        width: 100%;
    }

}

@media only screen and (min-width: 720px) {

    #full-text{
        width: 120%;
    }
    .my-profile{
        display: none;
    }
    .my-profile-info{
        display: none;
    }
    .my-profile-info div#close{
        display: none;
    }
    .my-profile-info div#title{
        display: none;
    }
    .my-profile-info div#avatar{
        display: none;
    }
    .news-item-mob{
        display: none;
    }
    .auth_button-mob{
        display: none;
    }
    .profile_widget-mob{
        display: none;
    }
    .menu-mob{
        display: none;
    }
    .menu-mob-item{
        display: none;
    }
    .close-block{
        display: none;
    }
}

#loadupform{
    margin: 0 auto;
    text-align: center;
}
.auth_button{
    position: fixed;
    top: 60px;
    text-align: center;
    background-color: rgba(51, 54, 59, 0.8);
}
.auth_button:hover{
    background-color: rgba(51, 54, 59, 1);
}
.auth_button a{
    font-family: "Segoe UI";
    color: white;
}
.auth_button:hover a{
    color: steelblue;
}
.auth_button img{
    width: 50px;
    float: right;
}

.profile_widget{
    position: fixed;
    top: 60px;
    text-align: center;
    background-color: rgba(51, 54, 59, 0.8);
}
.profile_widget:hover{
    background-color: rgba(51, 54, 59, 1);
}
.profile_widget a{
    font-family: "Segoe UI";
    color: white;
}
.profile_widget a:hover{
    color: steelblue;
}
.profile_widget img{
    width: 50px;
    margin: 0 auto;
}
#particles-js{
    margin-top: 50px;
    width: 100%;
    height: 100%;
    z-index: 1000;
    /*background-image: url('../img/logo-background.png');*/
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.btn-full-post{
    border-style: solid;
    border-width: 5px;
    border-color: #0A8ED0;
    border-radius: 10px;
    margin-top: 10px;
    float: right;
    background-color: rgba(0,0,0,0);
    color: #0A8ED0;
    padding: 7px;
    -webkit-transition: border-color 1s,  color 1s, background-color 1s;
    transition: border-color 1s,  color 1s, background-color 1s;
}
.btn-full-post:hover{
    background-color: #0A8ED0;
    color: white;
    -webkit-transition: border-color 1s,  color 1s, background-color 1s;
    transition: border-color 1s,  color 1s, background-color 1s;
}
.more-bottom{
    border-style: solid;
    border-width: 5px;
    border-color: #0A8ED0;
    border-radius: 10px;
    margin-top: 10px;
    background-color: rgba(0,0,0,0);
    color: #0A8ED0;
    padding: 7px;
    -webkit-transition: border-color 1s,  color 1s, background-color 1s;
    transition: border-color 1s,  color 1s, background-color 1s;
}
.more-bottom:hover{
    background-color: #0A8ED0;
    color: white;
    -webkit-transition: border-color 1s,  color 1s, background-color 1s;
    transition: border-color 1s,  color 1s, background-color 1s;
}
.loader {
    border: 16px solid black;
    border-radius: 50%;
    border-top: 16px solid blue;
    border-right: 16px solid green;
    border-bottom: 16px solid red;
    width: 100px;
    height: 100px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    margin: auto;
}

@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}